<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="athary.audio.ency"
    android:versionCode="7"
    android:versionName="2" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="17" />
    <uses-permission android:name="android.permission.INTERNET"/>
	<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WRITE_SETTINGS" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.MODIFY_AUDIO_SETTINGS" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.BROADCAST_STICKY" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.CHANGE_WIFI_MULTICAST_STATE" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.GET_TASKS" />
    
     <supports-screens android:resizeable="true"
                  android:smallScreens="true"
                  android:normalScreens="true"
                  android:largeScreens="true"
                  android:xlargeScreens="true"
                  android:anyDensity="true"/>
     
      <application
        android:icon="@drawable/icon"
        android:label="@string/app_name" 
        android:theme="@android:style/Theme.Light.NoTitleBar"
        android:configChanges="orientation|keyboard|keyboardHidden|navigation"
        android:windowSoftInputMode="adjustPan">
        <activity
            android:name=".IntroActivity"
            android:label="@string/app_name"
        android:theme="@android:style/Theme.Light.NoTitleBar"
        android:launchMode="singleTask"
        android:screenOrientation="portrait"
        >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        
                <!--  Activities -->
                <activity android:name=".Class_Activity" android:screenOrientation="portrait"/>
                <activity android:name=".Favorite_Activity" android:screenOrientation="portrait" android:launchMode="singleTask"/>
                <activity android:name=".PlaylistActivity" android:screenOrientation="portrait" android:launchMode="singleTask"/>
        		<activity android:name=".MenuActivity" android:screenOrientation="portrait"  android:launchMode="singleTask"/>
				<activity android:name=".DroosActivity" android:screenOrientation="portrait"  android:launchMode="singleTask"/>
				<activity android:name=".NowPlayingActivity" android:screenOrientation="portrait"  android:launchMode="singleTask"/>
        		<activity android:name=".Search_Activity" android:screenOrientation="portrait" android:launchMode="singleTask"/>
        		<activity android:name=".Selected_Class_Activity" android:screenOrientation="portrait" android:launchMode="singleTask"/>
        		<activity android:name=".Settings_Activity" android:screenOrientation="portrait" android:launchMode="singleTask"/>
		        <activity android:name=".Wizard" android:screenOrientation="portrait" />
		        <activity android:name=".Wizard2" android:screenOrientation="portrait" />
		        
        		<activity android:name=".Helpers.main.FileChooser" android:screenOrientation="portrait"/>
		        
		        <activity android:name="io.vov.vitamio.activity.InitActivity" android:launchMode="singleTop"
		        		android:theme="@android:style/Theme.NoTitleBar" android:windowSoftInputMode="stateAlwaysHidden" />
        		
		        <service android:enabled="true" android:name="athary.audio.ency.DownloadService" android:process=":atharydownload" />
		        <service android:enabled="true" android:name="athary.audio.ency.PlayService" android:process=":athary" />
		        
</application>

</manifest>